

/*===============================
/templates/edengarden/css/custom.css
================================================================================*/
#style-switcher{display:none}


/*===============================
/templates/edengarden/local/css/home.css
================================================================================*/
.home .jumbotron{background-color:transparent;position:relative;margin-bottom:0}.home .t3-mainbody{padding-top:15px;padding-bottom:15px}.home .t3-content{padding-top:15px;padding-bottom:15px}.home .t3-sl-3{padding-top:10px;padding-bottom:90px}@media screen and (min-width:768px){.home .t3-sl-3{padding-top:30px;padding-bottom:90px}}.home .jumbotron{padding-top:0}.home .jumbotron h1{margin-bottom:10.5px;margin-top:0}.home .jumbotron p{font-size:19px;line-height:1.25;color:#878787}@media screen and (min-width:768px){.home .jumbotron p{font-size:23px}}


/*===============================
/modules/mod_sp_quickcontact/assets/css/style.css
================================================================================*/
textarea#message{width:150px;height:80px}p.sp_qc_loading{background:url(/modules/mod_sp_quickcontact/assets/images/ajax-loader.gif) no-repeat 0 50%;padding:0;width:16px;height:16px;float:left;display:inline-block;margin:5px 10px 0 0}p.sp_qc_warn{color:red}p.sp_qc_success{color:green;font-weight:bold}.sp_qc_error{border:1px solid #e20000}.sp_qc_error:focus{border:1px solid red}.sp_qc_clr{clear:both;margin-bottom:10px}